Subject: features-digest V2 #23
From: [email-masked] (features-digest)
To: [email-masked]

features-digest       Tuesday, December 14 1999       Volume 02 : Number 023

In this issue:

    Re: New 600 Mhz SA ??
    Re: New 600 Mhz SA ??
    Re: New 600 Mhz SA ??
    Re: New 600 Mhz SA ??
    A slim Netwinder desktop computer?

See the end of this digest for information about features-digest.

----------------------------------------------------------------------

Date: Fri, 26 Nov 1999 08:36:09 -0500
From: Ralph Siemsen <[email-masked]>
Subject: Re: New 600 Mhz SA ??

Indeed we have plans to move to this processor once it becomes
available!  At the moment it's all on paper, of course, but we certainly
plan on cranking up the MIPS values as soon as possible.  If only so
that I can continue my quest to win the RC5 contest :)
- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: Sat, 27 Nov 1999 16:48:21 +0000
From: Gareth Woolridge <[email-masked]>
Subject: Re: New 600 Mhz SA ??

Ralph

Ralph Siemsen <[email-masked]> wrote:
> Indeed we have plans to move to this processor once it becomes
> available!  At the moment it's all on paper, of course, but we certainly
> plan on cranking up the MIPS values as soon as possible.  If only so
> that I can continue my quest to win the RC5 contest :)
> -- 
> Ralph Siemsen -- [email-masked]

Given the above, and the fact that there are those of us that would like
to use the netwinder DM as our main machine, may it pay us to wait to see
what new hardware a millenium brings??

I am a student, so money is tight until next June, although Rebel might
not appreciate you saying it, would it be better to wait and see,
particularly as by then we may be able to get more software on the
productivity and web browser front??!?

Gareth

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: Tue, 30 Nov 1999 14:27:02 +0100
From: Bram Stolk <[email-masked]>
Subject: Re: New 600 Mhz SA ??

Jan Rinze wrote:

> Intel announced a 600 Mhz version of the SA110 and
> later a SA 2. Has Rebel any plans on implementing this
> in their Netwinders?

Eh, when using such a CPU, will it still be possible
to have a 15W power consumption?
Personally, I favor the Arm for its power-consumption,
not its performance: I have a Dec-Alpha for that.

  Bram

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: Wed, 01 Dec 1999 15:23:05 +0100
From: "J.R.Peterzon" <[email-masked]>
Subject: Re: New 600 Mhz SA ??

Bram Stolk wrote:

> Jan Rinze wrote:
>
> > Intel announced a 600 Mhz version of the SA110 and
> > later a SA 2. Has Rebel any plans on implementing this
> > in their Netwinders?
>
> Eh, when using such a CPU, will it still be possible
> to have a 15W power consumption?
> Personally, I favor the Arm for its power-consumption,
> not its performance: I have a Dec-Alpha for that.
>
>   Bram

Actually , yes. it is supposed to have a power consumption of 450mW.
But we will have to see how they perform when Intel actually ships them.

They designed this SA for mobile appliances. ( like phones and PDA's )

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

Date: 14 Dec 1999 13:06:24 GMT
From: [email-masked]
Subject: A slim Netwinder desktop computer?

I wonder if anyone has raised this possibility-
a desktop computer based on the Netwinder design.
At least for my modest requirements for a computer,
a box  with the Netwinder features plus basic
multimedia (CDROM drive and floppy) and perhaps
a couple of slots for PCI cards and a built-in modem
 would be ideal. 

Well, it was just a thought anyway!

Regards 

Neoklis  

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features" as the body of your message.

------------------------------

End of features-digest V2 #23
*****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe features-digest" as the body of your message.